Summary: The Cairo 2D vector graphics library
Name: cairo
Version: 1.14.2
Release: r0.0
License: MPL-1 & LGPLv2.1 & GPLv3+
Group: libs
Packager: Wind River <info@windriver.com>
URL: http://cairographics.org
BuildRequires: pkgconfig-native
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: zlib
BuildRequires: fontconfig
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: libpng
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: glib-2.0
BuildRequires: automake-native
BuildRequires: pixman

%description
Cairo is a multi-platform library providing anti-aliased vector-based
rendering for multiple target backends. Paths consist of line segments and
cubic splines and can be rendered at any width with various join and cap
styles. All colors may be specified with optional translucence
(opacity/alpha) and combined using the extended Porter/Duff compositing
algebra as found in the X Render Extension.

%package -n libcairo-gobject2
Summary: The Cairo library GObject wrapper library
License: MPL-1 & LGPLv2.1
Group: libs
Requires: libpixman-1-0 >= 0.32.6
Requires: libgobject-2.0.so.0()(64bit)
Requires: libfreetype6 >= 2.6
Requires: libpixman-1.so.0()(64bit)
Requires: libffi.so.6()(64bit)
Requires: libglib-2.0.so.0()(64bit)
Requires: libffi6 >= 3.2.1
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libcairo2 >= 1.14.2
Requires: libglib-2.0-0 >= 2.44.1
Requires: librt.so.1()(64bit)
Requires: libz1 >= 1.2.8
Requires: libfreetype.so.6()(64bit)
Requires: libexpat.so.1()(64bit)
Requires: libc6 >= 2.22
Requires: libz.so.1()(64bit)
Requires: libm.so.6()(64bit)
Requires: rtld(GNU_HASH)
Requires: libpng16.so.16()(64bit)
Requires: libpng16-16 >= 1.6.17
Requires: libc.so.6()(64bit)
Requires: libcairo.so.2()(64bit)
Requires: libfontconfig.so.1()(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libexpat1 >= 2.1.0
Requires: libfontconfig1 >= 2.11.94
Requires(post): libpixman-1-0 >= 0.32.6
Requires(post): libgobject-2.0.so.0()(64bit)
Requires(post): libfreetype6 >= 2.6
Requires(post): libpixman-1.so.0()(64bit)
Requires(post): libffi.so.6()(64bit)
Requires(post): libglib-2.0.so.0()(64bit)
Requires(post): libffi6 >= 3.2.1
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libcairo2 >= 1.14.2
Requires(post): libglib-2.0-0 >= 2.44.1
Requires(post): librt.so.1()(64bit)
Requires(post): libz1 >= 1.2.8
Requires(post): libfreetype.so.6()(64bit)
Requires(post): libexpat.so.1()(64bit)
Requires(post): libc6 >= 2.22
Requires(post): libz.so.1()(64bit)
Requires(post): libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libpng16.so.16()(64bit)
Requires(post): libpng16-16 >= 1.6.17
Requires(post): libc.so.6()(64bit)
Requires(post): libcairo.so.2()(64bit)
Requires(post): libfontconfig.so.1()(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libexpat1 >= 2.1.0
Requires(post): libfontconfig1 >= 2.11.94
Provides: libcairo-gobject.so.2()(64bit)
Provides: cairo-gobject = 1.14.2
Provides: elf(buildid) = bfadf45d668fb2a810c815502206239536b564fc

%description -n libcairo-gobject2
A GObject wrapper library for the Cairo API.

%package -n libcairo-script-interpreter2
Summary: The Cairo library script interpreter
License: MPL-1 & LGPLv2.1
Group: libs
Requires: libpixman-1-0 >= 0.32.6
Requires: libz1 >= 1.2.8
Requires: libfreetype6 >= 2.6
Requires: libpixman-1.so.0()(64bit)
Requires: libfontconfig.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.11)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libcairo2 >= 1.14.2
Requires: librt.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libfreetype.so.6()(64bit)
Requires: libexpat.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc6 >= 2.22
Requires: libz.so.1()(64bit)
Requires: libm.so.6()(64bit)
Requires: rtld(GNU_HASH)
Requires: libexpat1 >= 2.1.0
Requires: libpng16.so.16()(64bit)
Requires: libpng16-16 >= 1.6.17
Requires: libc.so.6()(64bit)
Requires: libcairo.so.2()(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: libfontconfig1 >= 2.11.94
Requires(post): libpixman-1-0 >= 0.32.6
Requires(post): libz1 >= 1.2.8
Requires(post): libfreetype6 >= 2.6
Requires(post): libpixman-1.so.0()(64bit)
Requires(post): libfontconfig.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.11)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libcairo2 >= 1.14.2
Requires(post): librt.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libfreetype.so.6()(64bit)
Requires(post): libexpat.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc6 >= 2.22
Requires(post): libz.so.1()(64bit)
Requires(post): libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libexpat1 >= 2.1.0
Requires(post): libpng16.so.16()(64bit)
Requires(post): libpng16-16 >= 1.6.17
Requires(post): libc.so.6()(64bit)
Requires(post): libcairo.so.2()(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libfontconfig1 >= 2.11.94
Provides: cairo-script-interpreter = 1.14.2
Provides: libcairo-script-interpreter.so.2()(64bit)
Provides: elf(buildid) = 300e3ecddd04909fa55e7a6aa7bd4fa1326ec4e3

%description -n libcairo-script-interpreter2
The Cairo script interpreter implements CairoScript.  CairoScript is used
by tracing utilities to enable the ability to replay rendering.

%package -n libcairo-perf-utils
Summary: The Cairo 2D vector graphics library
License: GPLv3+
Group: libs
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: /bin/sh
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libz1 >= 1.2.8
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc6 >= 2.22
Requires: libpthread.so.0()(64bit)
Requires: libz.so.1()(64bit)
Requires: librt.so.1()(64bit)
Requires: libm.so.6()(64bit)
Provides: cairo-perf-utils = 1.14.2
Provides: elf(buildid) = 73f686c67b1ffaf868f16a7499c0b8312ab93ad4
Provides: libcairo-trace.so.0()(64bit)

%description -n libcairo-perf-utils
The Cairo library performance utilities

%package -n libcairo-dbg
Summary: The Cairo 2D vector graphics library - Debugging files
Group: devel
Suggests: libpng16-dbg
Suggests: libglib-2.0-dbg
Suggests: libffi-dbg
Suggests: libexpat-dbg
Suggests: libz-dbg
Suggests: libfontconfig-dbg
Suggests: libc6-dbg
Suggests: libfreetype-dbg
Suggests: libpixman-1-dbg
Recommends: libcairo2 = 1.14.2-r0.0
Provides: cairo-dbg = 1.14.2

%description -n libcairo-dbg
Cairo is a multi-platform library providing anti-aliased vector-based
rendering for multiple target backends. Paths consist of line segments and
cubic splines and can be rendered at any width with various join and cap
styles. All colors may be specified with optional translucence
(opacity/alpha) and combined using the extended Porter/Duff compositing
algebra as found in the X Render Extension.  This package contains ELF
symbols and related sources for debugging purposes.

%package -n libcairo-staticdev
Summary: The Cairo 2D vector graphics library - Development files (Static Libraries)
Group: devel
Requires: libcairo-dev = 1.14.2-r0.0
Provides: cairo-staticdev = 1.14.2

%description -n libcairo-staticdev
Cairo is a multi-platform library providing anti-aliased vector-based
rendering for multiple target backends. Paths consist of line segments and
cubic splines and can be rendered at any width with various join and cap
styles. All colors may be specified with optional translucence
(opacity/alpha) and combined using the extended Porter/Duff compositing
algebra as found in the X Render Extension.  This package contains static
libraries for software development.

%package -n libcairo-dev
Summary: The Cairo 2D vector graphics library - Development files
License: MPL-1 & LGPLv2.1
Group: devel
Requires: libcairo-gobject2
Requires: libcairo-script-interpreter2
Requires: libcairo2 = 1.14.2-r0.0
Requires: libcairo-perf-utils
Suggests: libpixman-1-dev
Suggests: libfontconfig-dev
Suggests: libz-dev
Suggests: libpng16-dev
Suggests: cairo-gobject-dev
Suggests: libglib-2.0-dev
Suggests: libffi-dev
Suggests: libc6-dev
Suggests: libexpat-dev
Suggests: libfreetype-dev
Suggests: cairo-script-interpreter-dev
Suggests: cairo-perf-utils-dev
Provides: cairo-dev = 1.14.2

%description -n libcairo-dev
Cairo is a multi-platform library providing anti-aliased vector-based
rendering for multiple target backends. Paths consist of line segments and
cubic splines and can be rendered at any width with various join and cap
styles. All colors may be specified with optional translucence
(opacity/alpha) and combined using the extended Porter/Duff compositing
algebra as found in the X Render Extension.  This package contains symbolic
links, header files, and related items necessary for software development.

%package -n libcairo-doc
Summary: The Cairo 2D vector graphics library - Documentation files
Group: doc
Provides: cairo-doc = 1.14.2

%description -n libcairo-doc
Cairo is a multi-platform library providing anti-aliased vector-based
rendering for multiple target backends. Paths consist of line segments and
cubic splines and can be rendered at any width with various join and cap
styles. All colors may be specified with optional translucence
(opacity/alpha) and combined using the extended Porter/Duff compositing
algebra as found in the X Render Extension.  This package contains
documentation.

%package -n libcairo-locale
Summary: The Cairo 2D vector graphics library
Group: libs
Provides: cairo-locale = 1.14.2

%description -n libcairo-locale
Cairo is a multi-platform library providing anti-aliased vector-based
rendering for multiple target backends. Paths consist of line segments and
cubic splines and can be rendered at any width with various join and cap
styles. All colors may be specified with optional translucence
(opacity/alpha) and combined using the extended Porter/Duff compositing
algebra as found in the X Render Extension.

%package -n libcairo2
Summary: The Cairo 2D vector graphics library
License: MPL-1 & LGPLv2.1
Group: libs
Requires: libpixman-1-0 >= 0.32.6
Requires: libz1 >= 1.2.8
Requires: libfreetype6 >= 2.6
Requires: libpixman-1.so.0()(64bit)
Requires: libfontconfig.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.11)(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libpng16.so.16(PNG16_0)(64bit)
Requires: librt.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires: libfreetype.so.6()(64bit)
Requires: libexpat.so.1()(64bit)
Requires: libc.so.6(GLIBC_2.3.4)(64bit)
Requires: libc6 >= 2.22
Requires: librt.so.1(GLIBC_2.2.5)(64bit)
Requires: libz.so.1()(64bit)
Requires: libm.so.6()(64bit)
Requires: rtld(GNU_HASH)
Requires: libexpat1 >= 2.1.0
Requires: libpng16.so.16()(64bit)
Requires: libpng16-16 >= 1.6.17
Requires: libc.so.6()(64bit)
Requires: libpthread.so.0()(64bit)
Requires: libm.so.6(GLIBC_2.2.5)(64bit)
Requires: libfontconfig1 >= 2.11.94
Requires(post): libpixman-1-0 >= 0.32.6
Requires(post): libz1 >= 1.2.8
Requires(post): libfreetype6 >= 2.6
Requires(post): libpixman-1.so.0()(64bit)
Requires(post): libfontconfig.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.11)(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libpng16.so.16(PNG16_0)(64bit)
Requires(post): librt.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): libpthread.so.0(GLIBC_2.2.5)(64bit)
Requires(post): libfreetype.so.6()(64bit)
Requires(post): libexpat.so.1()(64bit)
Requires(post): libc.so.6(GLIBC_2.3.4)(64bit)
Requires(post): libc6 >= 2.22
Requires(post): librt.so.1(GLIBC_2.2.5)(64bit)
Requires(post): libz.so.1()(64bit)
Requires(post): libm.so.6()(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libexpat1 >= 2.1.0
Requires(post): libpng16.so.16()(64bit)
Requires(post): libpng16-16 >= 1.6.17
Requires(post): libc.so.6()(64bit)
Requires(post): libpthread.so.0()(64bit)
Requires(post): libm.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libfontconfig1 >= 2.11.94
Provides: cairo = 1.14.2
Provides: elf(buildid) = 72415ae61e1cba6d329fffc19e1f75ccc69b3ff5
Provides: libcairo.so.2()(64bit)

%description -n libcairo2
Cairo is a multi-platform library providing anti-aliased vector-based
rendering for multiple target backends. Paths consist of line segments and
cubic splines and can be rendered at any width with various join and cap
styles. All colors may be specified with optional translucence
(opacity/alpha) and combined using the extended Porter/Duff compositing
algebra as found in the X Render Extension.

%post -n libcairo-gobject2
# libcairo-gobject2 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libcairo-script-interpreter2
# libcairo-script-interpreter2 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%post -n libcairo2
# libcairo2 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files -n libcairo-gobject2
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libcairo-gobject.so.2.11400.2"
"/usr/lib64/libcairo-gobject.so.2"

%files -n libcairo-script-interpreter2
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libcairo-script-interpreter.so.2.11400.2"
"/usr/lib64/libcairo-script-interpreter.so.2"

%files -n libcairo-perf-utils
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/lib64/cairo"
"/usr/lib64/cairo/libcairo-trace.so.0.0.0"
"/usr/lib64/cairo/libcairo-trace.la"
"/usr/lib64/cairo/libcairo-trace.so.0"
"/usr/bin/cairo-trace"

%files -n libcairo-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/src"
%dir "/usr/lib64/.debug"
%dir "/usr/lib64/cairo"
"/usr/lib64/.debug/libcairo.so.2.11400.2"
"/usr/lib64/.debug/libcairo-gobject.so.2.11400.2"
"/usr/lib64/.debug/libcairo-script-interpreter.so.2.11400.2"
%dir "/usr/lib64/cairo/.debug"
"/usr/lib64/cairo/.debug/libcairo-trace.so.0.0.0"
%dir "/usr/src/debug"
%dir "/usr/src/debug/cairo"
%dir "/usr/src/debug/cairo/1.14.2-r0"
%dir "/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2"
%dir "/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util"
%dir "/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src"
%dir "/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script"
%dir "/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-trace"
%dir "/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-gobject"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-interpreter.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-objects.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-operators.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-interpreter.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-file.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-stack.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-scanner.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-script/cairo-script-hash.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-trace/trace.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-gobject/cairo-gobject-enums.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/util/cairo-gobject/cairo-gobject-structs.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-stroke-style.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-bentley-ottmann.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-spans-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-mempool.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-region-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-stroke-traps.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-rtree.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-tor-scan-converter.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-wrapper.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-output-stream.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-compositor.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-snapshot.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-slope.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-wrapper-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-recording-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-default-context-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-default-context.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-clip-polygon.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-traps.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pen.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-image-surface-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-snapshot-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-paginated-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-mutex-type-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-composite-rectangles.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-error.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-font-face-twin-data.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-color.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-polygon-intersect.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-paginated-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-ft-font.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-clipper.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-recording-surface-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-gstate.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-stroke-tristrip.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-device.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-backend-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-hash-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-script-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-snapshot-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-tristrip-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-arc.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-mempool-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pdf-operators.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-svg-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-version.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pattern.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-wideint-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pdf-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-script.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-font-face.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pdf-shading-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-rectangle.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-fallback-compositor.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-font-options.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-output-stream-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-wideint.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-boxes-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-script-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-contour-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-device-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-scaled-font-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-svg.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-cache-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-stroke.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-scaled-font-subsets-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-contour-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-observer-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-subsurface-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-array.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-gstate-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-clip-tor-scan-converter.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-spline.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-truetype-subset-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-toy-font-face.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-clip-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-tor22-scan-converter.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-stroke-dash.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-truetype-subset.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-image-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-freelist.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-type3-glyph-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-image-info.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-type1-fallback.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-spans-compositor-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-user-font-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-fallback.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-ps-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-clip-region.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pdf-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-observer-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-time.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-offset-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-paginated-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-type1-subset.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-deflate-stream.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-bentley-ottmann-rectilinear.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-scaled-font.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-contour.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-type3-glyph-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-traps-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pdf-operators-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-image-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-base64-stream.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-atomic-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-polygon-reduce.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-types-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-clip-boxes.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-subsurface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-stroke-boxes.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-image-compositor.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-time-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-region.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-lzw.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-ft-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-font-face-twin.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-raster-source-pattern.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-misc.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-damage-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-mutex-list-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-array-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-svg-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-polygon.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-mesh-pattern-rasterizer.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-combsort-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-tristrip.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-spans.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-bentley-ottmann-rectangular.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-mask-compositor.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-composite-rectangles-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-fill.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-hash.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-clip.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-freelist-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-error-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-arc-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-type1-glyph-names.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-ps.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-mutex-impl-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairoint.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-shape-mask-compositor.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-image-info-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-traps-compositor.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pattern-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-analysis-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-tee-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-ft.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-rtree-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-image-source.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-line-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-line-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-freed-pool.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pdf-shading.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-damage.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-offset.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-cff-subset.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-wideint-type-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-ps-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-rectangular-scan-converter.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-bounds.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-stroke-dash-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pattern-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-freed-pool-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-unicode.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-hull.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-fixed-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-clip-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-line.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-list-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-subsurface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-in-fill.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-stroke-polygon.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-cache.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-user-font.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-fixed-type-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-pdf.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-list-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-analysis-surface.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-reference-count-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-spans-compositor.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-mono-scan-converter.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-clip-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-boxes-intersect.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-clipper-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-no-compositor.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-scaled-font-subsets.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-boxes.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-path-fixed.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-compositor-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-observer.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-fixed-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-botor-scan-converter.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-box-inline.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-slope-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-recording-surface-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-backend-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-freelist-type-private.h"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-surface-observer.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-debug.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-matrix.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-base85-stream.c"
"/usr/src/debug/cairo/1.14.2-r0/cairo-1.14.2/src/cairo-png.c"

%files -n libcairo-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/lib64/cairo"
"/usr/lib64/libcairo-script-interpreter.a"
"/usr/lib64/libcairo.a"
"/usr/lib64/libcairo-gobject.a"
"/usr/lib64/cairo/libcairo-trace.a"

%files -n libcairo-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
%dir "/usr/lib64/pkgconfig"
%dir "/usr/lib64/cairo"
"/usr/lib64/libcairo-script-interpreter.so"
"/usr/lib64/libcairo.so"
"/usr/lib64/libcairo.la"
"/usr/lib64/libcairo-gobject.so"
"/usr/lib64/libcairo-script-interpreter.la"
"/usr/lib64/libcairo-gobject.la"
"/usr/lib64/pkgconfig/cairo.pc"
"/usr/lib64/pkgconfig/cairo-png.pc"
"/usr/lib64/pkgconfig/cairo-fc.pc"
"/usr/lib64/pkgconfig/cairo-svg.pc"
"/usr/lib64/pkgconfig/cairo-gobject.pc"
"/usr/lib64/pkgconfig/cairo-tee.pc"
"/usr/lib64/pkgconfig/cairo-ps.pc"
"/usr/lib64/pkgconfig/cairo-script.pc"
"/usr/lib64/pkgconfig/cairo-ft.pc"
"/usr/lib64/pkgconfig/cairo-pdf.pc"
"/usr/lib64/cairo/libcairo-trace.so"
%dir "/usr/include/cairo"
"/usr/include/cairo/cairo-tee.h"
"/usr/include/cairo/cairo-script.h"
"/usr/include/cairo/cairo-svg.h"
"/usr/include/cairo/cairo-gobject.h"
"/usr/include/cairo/cairo.h"
"/usr/include/cairo/cairo-version.h"
"/usr/include/cairo/cairo-script-interpreter.h"
"/usr/include/cairo/cairo-features.h"
"/usr/include/cairo/cairo-deprecated.h"
"/usr/include/cairo/cairo-ps.h"
"/usr/include/cairo/cairo-ft.h"
"/usr/include/cairo/cairo-pdf.h"

%files -n libcairo-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/gtk-doc"
%dir "/usr/share/gtk-doc/html"
%dir "/usr/share/gtk-doc/html/cairo"
"/usr/share/gtk-doc/html/cairo/bindings-return-values.html"
"/usr/share/gtk-doc/html/cairo/left-insensitive.png"
"/usr/share/gtk-doc/html/cairo/cairo-Regions.html"
"/usr/share/gtk-doc/html/cairo/cairo-XCB-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/index-1.2.html"
"/usr/share/gtk-doc/html/cairo/cairo-Win32-Fonts.html"
"/usr/share/gtk-doc/html/cairo/cairo-cairo-surface-t.html"
"/usr/share/gtk-doc/html/cairo/language-bindings.html"
"/usr/share/gtk-doc/html/cairo/index-1.4.html"
"/usr/share/gtk-doc/html/cairo/cairo-cairo-device-t.html"
"/usr/share/gtk-doc/html/cairo/cairo-cairo-font-options-t.html"
"/usr/share/gtk-doc/html/cairo/up.png"
"/usr/share/gtk-doc/html/cairo/cairo-Raster-Sources.html"
"/usr/share/gtk-doc/html/cairo/cairo-XLib-XRender-Backend.html"
"/usr/share/gtk-doc/html/cairo/bindings-memory.html"
"/usr/share/gtk-doc/html/cairo/bindings-surfaces.html"
"/usr/share/gtk-doc/html/cairo/cairo-cairo-t.html"
"/usr/share/gtk-doc/html/cairo/cairo-cairo-scaled-font-t.html"
"/usr/share/gtk-doc/html/cairo/cairo-support.html"
"/usr/share/gtk-doc/html/cairo/cairo-Quartz-(CGFont)-Fonts.html"
"/usr/share/gtk-doc/html/cairo/cairo-FreeType-Fonts.html"
"/usr/share/gtk-doc/html/cairo/index-1.8.html"
"/usr/share/gtk-doc/html/cairo/home.png"
"/usr/share/gtk-doc/html/cairo/cairo-Win32-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/bindings-streams.html"
"/usr/share/gtk-doc/html/cairo/cairo-User-Fonts.html"
"/usr/share/gtk-doc/html/cairo/style.css"
"/usr/share/gtk-doc/html/cairo/cairo-drawing.html"
"/usr/share/gtk-doc/html/cairo/cairo-fonts.html"
"/usr/share/gtk-doc/html/cairo/cairo-PDF-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/cairo-Transformations.html"
"/usr/share/gtk-doc/html/cairo/cairo-Paths.html"
"/usr/share/gtk-doc/html/cairo/index.sgml"
"/usr/share/gtk-doc/html/cairo/cairo-cairo-font-face-t.html"
"/usr/share/gtk-doc/html/cairo/cairo-Recording-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/index-all.html"
"/usr/share/gtk-doc/html/cairo/right.png"
"/usr/share/gtk-doc/html/cairo/cairo.devhelp2"
"/usr/share/gtk-doc/html/cairo/cairo-surfaces.html"
"/usr/share/gtk-doc/html/cairo/cairo-cairo-matrix-t.html"
"/usr/share/gtk-doc/html/cairo/cairo-Error-handling.html"
"/usr/share/gtk-doc/html/cairo/bindings-fonts.html"
"/usr/share/gtk-doc/html/cairo/cairo-XLib-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/cairo-PNG-Support.html"
"/usr/share/gtk-doc/html/cairo/bindings-path.html"
"/usr/share/gtk-doc/html/cairo/up-insensitive.png"
"/usr/share/gtk-doc/html/cairo/index-1.10.html"
"/usr/share/gtk-doc/html/cairo/cairo-cairo-pattern-t.html"
"/usr/share/gtk-doc/html/cairo/bindings-errors.html"
"/usr/share/gtk-doc/html/cairo/cairo-text.html"
"/usr/share/gtk-doc/html/cairo/index-1.6.html"
"/usr/share/gtk-doc/html/cairo/bindings-patterns.html"
"/usr/share/gtk-doc/html/cairo/cairo-SVG-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/cairo-Image-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/cairo-Version-Information.html"
"/usr/share/gtk-doc/html/cairo/cairo-PostScript-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/cairo-Quartz-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/left.png"
"/usr/share/gtk-doc/html/cairo/right-insensitive.png"
"/usr/share/gtk-doc/html/cairo/cairo-Types.html"
"/usr/share/gtk-doc/html/cairo/cairo-Script-Surfaces.html"
"/usr/share/gtk-doc/html/cairo/index.html"
"/usr/share/gtk-doc/html/cairo/bindings-overloading.html"
"/usr/share/gtk-doc/html/cairo/index-1.12.html"

%files -n libcairo2
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libcairo.so.2.11400.2"
"/usr/lib64/libcairo.so.2"

